Joomla 4, PHP Error

heikom
15 Posts
heikom posted this 1 weeks ago

This is the error after select a blog from template library.
How can i fix it?

Joomla 4
themler for joomla 4 beta, v544
php7.4

require_once(): Failed opening required
'/var/customers/webs/netpoint71/spielmannszug-biedenkopf.de/components/com_content/models/article.php'
(include_path='.:/usr/share/php/:/usr/share/php5/') - Joomla4

This is the error after select a blog from template library. How can i fix it? Joomla 4 themler for joomla 4 beta, v544 php7.4 > require_once(): Failed opening required '/var/customers/webs/netpoint71/spielmannszug-biedenkopf.de/components/com_content/models/article.php' (include_path='.:/usr/share/php/:/usr/share/php5/') - Joomla4
Vote to pay developers attention to this features or issue.
6 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 6 days ago

Hello,

Is the issue reproducible with a newer PHP version like PHP 8? I see it is a recommended version for Joomla 4.

Sincerely,
Nettie

Hello, Is the issue reproducible with a newer PHP version like PHP 8? I see it is a recommended version for Joomla 4. Sincerely, Nettie
heikom
15 Posts
heikom posted this 6 days ago

Hello,

Is the issue reproducible with a newer PHP version like PHP 8? I see it is a recommended version for Joomla 4.

Sincerely,
Nettie

I cant change to another php Version - the provider fixed 7.4
php8 is recommended för j4 but it works also with php7.4.
Minimum is php v7.2.5

> Hello, > > Is the issue reproducible with a newer PHP version like PHP 8? I see it is a recommended version for Joomla 4. > > Sincerely, > Nettie I cant change to another php Version - the provider fixed 7.4 php8 is recommended för j4 but it works also with php7.4. Minimum is php v7.2.5

Last edited 6 days ago by heikom

Support Team
Support Team posted this 5 days ago

Hello,

I see. We will check the issue on our side. Could you please specify if there is a Joomla Category Blog or Featured Articles menu item in your website. In other words, if there is a menu item the Blog template should correspond to.

Sincerely,
Nettie

Hello, I see. We will check the issue on our side. Could you please specify if there is a Joomla Category Blog or Featured Articles menu item in your website. In other words, if there is a menu item the Blog template should correspond to. Sincerely, Nettie
heikom
15 Posts
heikom posted this 5 days ago

Hello,

I see. We will check the issue on our side. Could you please specify if there is a Joomla Category Blog or Featured Articles menu item in your website. In other words, if there is a menu item the Blog template should correspond to.

Sincerely,
Nettie

i've created a nem menu entry and link this to catogory blog.
I start themler, select the menu and try to design. I selected a template from template directory and since i have the error.
I hope, you understand my bad english-

> Hello, > > I see. We will check the issue on our side. Could you please specify if there is a Joomla Category Blog or Featured Articles menu item in your website. In other words, if there is a menu item the Blog template should correspond to. > > Sincerely, > Nettie i've created a nem menu entry and link this to catogory blog. I start themler, select the menu and try to design. I selected a template from template directory and since i have the error. I hope, you understand my bad english-
heikom
15 Posts
heikom posted this 4 days ago

Hello,

I see. We will check the issue on our side. Could you please specify if there is a Joomla Category Blog or Featured Articles menu item in your website. In other words, if there is a menu item the Blog template should correspond to.

Sincerely,
Nettie

So, ive tryed it on my own webserver.
I cant see the error message - php version is the same. I think thats a serverproblem.

> Hello, > > I see. We will check the issue on our side. Could you please specify if there is a Joomla Category Blog or Featured Articles menu item in your website. In other words, if there is a menu item the Blog template should correspond to. > > Sincerely, > Nettie So, ive tryed it on my own webserver. I cant see the error message - php version is the same. I think thats a serverproblem.
Support Team
Support Team posted this yesterday

Thanks for information. Please feel free to contact us in any other case.

Sincerely,
Nettie

Thanks for information. Please feel free to contact us in any other case. Sincerely, Nettie
You must log in or register to leave comments